Deze smartphones worden niet meer ondersteund door WhatsApp

Door: Justin Doornekamp | 07 december 2021 09:25

Nieuws

WhatsApp stopt de ondersteuning voor diverse oude telefoons. Je kunt de chatdienst dan niet meer gebruiken op deze smartphones. Om welke telefoons gaat het?

Wil je WhatsApp gebruiken op een iPhone, dan heb je nu minimaal iOS 10 nodig. De iPhone 5 uit 2012 is het oudste toestel dat nog draait op deze versie van het besturingssysteem. Heb jij een oudere iPhone, bijvoorbeeld een iPhone 4 of 4S, dan kun je WhatsApp dus niet meer gebruiken.

Heb je een Android-telefoon dan moet deze minstens op Android 4.1 Jelly Bean draaien. Dit besturingssysteem kwam in maart 2012 uit en is dus inmiddels al circa negen jaar oud. In 2012 werden onder andere de Samsung Galaxy S3, LG Nexus 4 en de HTC One X gelanceerd. 

WhatsApp werkt niet langer meer op een Samsung Galaxy S3.

Tablets

Ook scherpt WhatsApp de ondersteuning aan voor Android-tablets. De chatdienst spreekt van een “beperkte ondersteuning” voor tablets met een actieve simkaart, terwijl apparaten met alleen wifi helemaal niet meer worden ondersteund. Er is ook nog steeds geen separate tabletversie van WhatsApp, al zegt Facebook-topman Mark Zuckerberg hier wel al een tijdje aan te werken. Wel zijn er wat onofficiële apps, die WhatsApp nabootsen.   

Versie controleren

Om te controleren op welke versie van het Android-besturingssysteem je smartphone draait, kun je naar de Instellingen-app gaan. Scrol naar beneden en tik op Over de telefoon en bij Softwareversie kun je zien op welke versie jouw telefoon draait. Overigens kan de bewoording per telefoon wat verschillen. Bij Samsung-telefoons vind je het versienummer bijvoorbeeld in de instellingen onder Info telefoon bij modelnaam.

Heb je een iPhone, dan kun je eveneens naar de Instellingen-app gaan om de versie van het besturingssysteem te controleren. Onderin het scherm tik je op Algemeen en vervolgens op Info. Achter Softwareversie zie je op welke versie jouw telefoon draait.

WhatsApp laat wel vaker de ondersteuning voor oudere besturingssystemen vallen. Zo verviel de ondersteuning voor Windows 10 Mobile al eerder en werkt WhatsApp ook al niet meer op oudere besturingssystemen als Windows Phone, BlackBerry OS en meer.

Overstappen

Wordt je telefoon niet langer ondersteund, dan adviseert WhatsApp om een nieuw toestel aan te schaffen. Helaas is het niet meer mogelijk om met een oud toestel je chatgeschiedenis uit WhatsApp over te zetten naar een nieuwe telefoon of te exporteren als een e-mailbijlage.

Je kunt natuurlijk ook overstappen op een andere chatdienst. Recent legden wij enkele alternatieven onder de loep en bekeken we hoe veilig deze apps omgaan met jouw privacy. 

0 Reactie(s) op: Deze smartphones worden niet meer ondersteund door WhatsApp

  • Om te reageren moet je ingelogd zijn. Nog geen account? Registreer je dan en praat mee!
  • Er zijn nog geen reacties op dit artikel.

Wanneer je een reactie plaatst ga je akoord
met onze voorwaarden voor reacties.